---
group:
  name: maicss
  description: ''
  projects:
  - name: pyqt5-chinese-tutorial
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pyqt5-chinese-tutoral
    description: ''
    mirrorRelease: false
    topic: ''
